html,body{
height:100%;
margin:0px;
padding: 0px;
background: #FFFFFF;
font-size: 11px;
font-family: tahoma;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

img {
	border: 0;
	
}

table{
border:0px;
border-collapse:collapse;
}

table td{
padding:0px;
}
p {margin: 0; padding: 0;}
.category {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
	padding-top: 10px;
}
.category a {
	color: #4b719e;
	text-decoration:none;
}
.category a:hover {
	text-decoration: underline;
	}
.speedbar {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
	padding-left: 6px;
}
.speedbar a {
	color: #4b719e;
	text-decoration:none;
}
.speedbar a:hover {
	text-decoration: underline;
	}

.slink {
	color: #717171;
	font-size: 11px;
	font-family: tahoma;
}
.slink a:active,
.slink a:visited,
.slink a:link {
	color: #E34000;
	text-decoration:none;
	}

.slink a:hover {
	color: #E34000;
	text-decoration: underline;
	}
.copy {
	color: #727272;
	font-size: 13px;
	font-family: tahoma;
	padding: 5px;
}
.skin {
	font-size: 11px;
	font-family: tahoma;
	padding-left: 60px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

.copy a:active,
.copy a:visited,
.copy a:link {
	color: #727272;
	text-decoration:none;
	}

.copy a:hover {
	color: #727272;
	text-decoration: underline;
	}
.ltitle {
	color: #E34000;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}

.ltitle a:active,
.ltitle a:visited,
.ltitle a:link {
	color: #E34000;
	text-decoration:none;
}

.stext {
	color: #E34000;
	font-size: 1.5em;
	line-height: 1em;
	font-family: tahoma;
	
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #E34000;
	text-decoration:none;
	}

.stext a:hover {
	color: #E34000;
	font-weight: bold;
	}
.ntitle {
	color: #888888;
	font-size: 14px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;

}
.ntitle a,
.ntitle a:visited,
.ntitle a:link {
	color: #4b719e;
	text-decoration:none;
}
.ntitle a:hover {
	text-decoration: underline;
	}
.shortstorytable {
	padding:5px;
}
.ctitle {
	color: #888888;
	font-size: 12px;
	font-family: tahoma;
	padding-left: 6px;
	padding-top:  18px;
}
.ctitle a {
	color: #4b719e;
	text-decoration:none;
}
.ctitle a:hover {
	text-decoration: underline;
	}
	
.news {
	FONT: 10pt Verdana; 
	text-align:justify;
}

.news img {
	border:none;
}

.news a {
	color: #4b719e;
	text-decoration:none;
}
.news a:hover {
	text-decoration: underline;
	}

.news img {
padding: 5px;
}

.news table td{
padding:4px;
}

.userstop {
	font-family:Tahoma;
	font-size:11px;
	color:#606D77;
}
.userstop thead {
	font-family:Tahoma;
	font-size:11px;
    font-weight: bold;
	color: rgb(71,117,165);
}
.userstop td {
	padding:3px;
}
.userstop a {
	color: #4b719e;
	text-decoration:none;
}
.userstop a:hover {
	text-decoration: underline;
	}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: tahoma;
	margin-top: 4px;
	margin-bottom: 4px;
}

/*---Userinfo---*/
.userinfo {
    padding-left: 0px;
}

.ui-dialog-content .userinfo {
    padding: 10px 0 10px 0px;
}

.userinfo .lcol {
    margin-left: 0px;
    width: 110px;
    padding-right: 0px;
}

.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #c0d4de;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .lcol ul {
    font-size: 0.9em;
}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}

 .ussep {
    padding-top: 12px;
    background: url("../images/ussep.png") top center no-repeat;
}

.grey {
    color: #6c838e;
}

.blue {
    color: #388bd4;
}

/*---statistics---*/
.statistics {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.statistics ul.lcol {
    min-height: 71px;
    background: url("../images/statsep.png") no-repeat;
    margin: 0 0 20px -1px;
    padding-top: 14px;
    width: 33.3%;
}

.statistics ul.lcol li {
    padding: 0 15px;
    margin-bottom: 2px;
}

/*---navigation---*/
.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#799AE3;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}
.navigation span.nav_ext {
        border: none;
        background: transparent;
}

.digestdate a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #333333;
}

.digestdate a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;
	color: #333333;
}

.digesttext a {
	FONT: 10pt Verdana; 
	text-align:justify;
	color: #4b719e;
}


.digest {
	color: #4b719e;
	FONT: 10pt Verdana; 
	text-align:justify;
}


.advertlink {
	color: #4b719e;
	font-size: 11px;
	font-family: tahoma;
}
.advertlink a:active,
.advertlink a:visited,
.advertlink a:link {
	color: #4b719e;
	text-decoration:none;
	}

.advertlink a:hover {
	color: #4b719e;
	text-decoration: underline;
}

.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.usd {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

.style2 { 
color:#E34000;
}

 
.nnn_teaser_title {
	color: #4b719e;
	text-decoration:none;
	font-size: 12px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top: 10px;

}

/*---login---*/
.autorize{ padding-right:5px; padding-bottom:40px; font-size:80%;}
#login_form{display:none; position:absolute; top:40%; left:40%; background-color:#fff;}
#border{border:1px solid #000; padding:10px 20px;}

/*---login---*/
.loginbox, .lvsep, .loginbtn, .lbn, .lbn b, .loginava, .lexit {
    float: left;
}

.loginbox .loginbtn, .loginbox .loginava {
    position: relative;
    margin: 10px 20px 0 0;
}

.lbn, .lbn b {
    height: 43px;
    background: url("../images/lbtn.png") no-repeat;
}

.lbn {
    z-index: 13;
    position: relative;
    line-height: 42px;
    color: #516168;
    font-size: 1.15em;
}

.lbn b {
    padding: 0 35px 0 10px;
    cursor: pointer;
    background-position: 100% -43px;
}

.lbn.selected {
    background-position: 0 -86px;
}

.lbn.selected b {
    background-position: 100% -129px;
}

.loginbox #logform {
    border: 1px solid #cbdfe8;
    padding: 10px;
    top: 42px;
    left: 0;
    z-index: 12;
    display: none;
    position: absolute;
    width: 160px;
    background-color: #fbfdfe;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
}

.loginbox #logform .lfield {
    margin-bottom: 1em;
}

.loginbox #logform .lfield label {
    display: block;
    margin-bottom: 0.2em;
}

.loginbox #logform .lfield input {
    width: 150px;
    padding: 4px;
    border: 1px solid #c0d4de;
    background: #fff url("../images/fields.png") repeat-x;
}

.loginbox #logform .lfchek input {
    width: 13px;
    border: none;
    background: none;
}

.loginbox #logform .lfchek label {
    display: inline;
    margin-bottom: 0.2em;
}

.loginbox #logform .lbtn {
    text-align: center;
}

.loginbox .lvsep {
    line-height: 18px;
    font-size: 1.0em;
    padding: 10px 0 0 0px;
    margin-right: 10px;
    height: 20px;
    
}

.loginbox .loginava {
    overflow: hidden;
    margin-right: 7px;
}

.loginbox .loginava img {
    width: 100px;
}

.loginbox .loginava b, .loginbox .loginava {
    height: 100px;
    width: 100px;
}

.loginbox .loginava b {
    z-index: 13;
    position: absolute;
    left: 0;
    top: 0;
}

.loginbox .lvsep .radial {
    margin-right: 5px;
    background-color: #ffd8fc;
    color: #fff;
    float: left;
    padding: 0 8px;
}

.loginenter {
    border-top: 1px solid #dbe8ed;
}

.loginenter li a {
    display: block;
    width: 100%;
    padding: 5px 0;
    border-bottom: 1px solid #dbe8ed;
}

.lexit {
    width: 33px;
    padding-top: 16px;
    padding-left: 30px;
    background: url("../images/lexit.png") no-repeat;
}

.lexit:hover {
    background-position: 0 -43px;
}

/*---login  End---*/

.g-block h2 {
  background-color: #e8e8e8;
  padding: .3em .8em;
  font-size: 1em;
}

.g-block-content {
	font-family: tahoma;
	font-size: 12px;
  	margin-top: 5px;
  	padding-left: 0px;
}
.g-block-content a:active,
.g-block-content a:visited,
.g-block-content a:link {
	color: #5382bf !important;
    cursor: pointer !important;
	text-decoration:none;
	}
.g-block-content a:hover {
	color: #5382bf !important;
    cursor: pointer !important;
	text-decoration: underline;
	}
	
.pm_status {
    float:left;
    border: 1px solid #d8d8d8;
    padding: 0px;
    background-color: #fff;
    width: 300px;
    height: 100px;
    margin-left: 20px;
    margin-right: 5px;
}

.pm_status_head {
    border-bottom: 1px solid #d8d8d8;
    font-size: 0.9em;
    background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
    height: 22px;
    padding: 0;
    font-weight: bold;
    text-align: center;
    color: #4e4e4e;
}

.pm_status_content {
    padding: 5px;
}

.ratebox2 {
  float: right;
}

.ratebox3 {
  float: right;
}

.ratebox ul, .ratebox ul li {
  float: left;
}

.ratebox2 ul, .ratebox2 ul li {
  float: left;
}

.ratebox3 ul, .ratebox3 ul li {
  float: left;
}

.social_icons {
	padding-left: 0px;
	padding-top: 0px;
}

.social_icons img {
    margin: 5px;
	opacity:0.6;
    -moz-opacity:0.6;
    filter:alpha(opacity=60);
}

.social_icons img:hover {
    opacity:1.0;
    -moz-opacity:1.0;
    filter:alpha(opacity=100);
}

div.one-image {float: left;}
div.one-image a { display:inline;}
div.one-image img { display:inline;}
block-imageblock-ImageBlock { display:inline;}
div.one-image img { padding: 10px;}

.instagram-media, .twitter-tweet {display: inline-block !important;}
/*---Drop menu Start---*/

/*---Drop menu End---*/